/* =========================
START MAIN
========================= */

html,
body{

margin:0;

padding:0;

width:100%;

height:100%;

overflow:hidden;

background:black;

font-family:Arial;

}




.videoScreen{

position:fixed;

top:0;
left:0;

width:100vw;

height:100vh;

background:black;

overflow:hidden;




/* FIX STACKING */

isolation:isolate;

}




/* =========================
RESPONSIVE SCENE
========================= */

.sceneWrap{

position:absolute;

top:50%;

left:50%;

width:1600px;

height:900px;




/* PREVENT LOAD JUMP */

opacity:0;




transform:

translate(-50%,-50%)
scale(1);




transform-origin:

center center;




overflow:hidden;




will-change:

transform;




backface-visibility:hidden;

-webkit-backface-visibility:hidden;

}




/* =========================
NAV BUTTONS
========================= */

#prevBtn{

left:15px;

}




#nextBtn{

right:15px;

}




@media(max-width:768px){

#prevBtn,
#nextBtn{

width:48px;

height:48px;

font-size:22px;

}

}




/* =========================
HIDDEN NAV BUTTONS
========================= */

#prevBtn,
#nextBtn{

position:absolute;

width:1px;

height:1px;

opacity:0;

pointer-events:auto;

z-index:-1;

}

/* =========================
END MAIN
========================= */